<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-29.9710</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.3110</MDI>
      <MDI key="STATISTICS_MEAN">-37.7190</MDI>
      <MDI key="STATISTICS_STDDEV">66.5075</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 2679942</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.12286197</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
